/*
===========================================================================================
===========================================================================================
 South Brent Club - Website  (www.southbrentclub.org.uk)
 ==========================================================================================
 Copyright:	Tempest Technology  (Pete Tempest)
 		Code from this website must not be used by 3rd parties without permission
===========================================================================================
 FILENAME: 	sbc_home.css
 DESCRIPTION:	CSS page
===========================================================================================
 NOTES
 Dependency:	none
===========================================================================================
 | HISTORY
 |-----------------------------------------------------------------------------------------
 | Date		| Author		| Details
 |--------------|-----------------------|--------------------------------------------------
 | 14/02/2022   | Pete Tempest		| First created
 |              |             		|
 |              |             		|
 |              |             		|
===========================================================================================
===========================================================================================
*/

/******************************************/
/************* fonts - start **************/
/******************************************/


/******************************************/
/************* fonts -  end  **************/
/******************************************/

/* Home page */

/*
.sponsor-link-format {
	background-color:#eeeeee;
	padding:0.5vw 0.5vw 0.5vw 0.5vw;
	border:0.5vw solid #0000f0;
}


* {
	box-sizing: border-box;
}

img {
	vertical-align: middle;
}

.active {
	background-color:#000050;
}
*/


/* Fading animation */
.fade {
	-webkit-animation-name: fade;
	-webkit-animation-duration: 3s;
	animation-name: fade;
	animation-duration: 3s;
}

@-webkit-keyframes fade {
	from {opacity: .3} 
	to {opacity: 1}
}

/* ------------------------------ */

/* Slideshow 1 */

.ClubBar_slides {
	display: none;
}

/* Slideshow container */
.ClubBar_slideshow_container {
	height:40vw;
	position: relative;
	text-align:center;
	margin: none;
}

.slide1_def	{
	height:40vw;
	border:1vw solid #0000ff;
}

/* ------------------------------ */

/* Slideshow 2 */

.home2_slides {
	display: none;
}

/* Slideshow container */
.home2_slideshow_container {
	height:28vw;
	position: relative;
	text-align:center;
	margin: none;
}



